
body
{
	font: 1em Verdana, 'Trebuchet MS', serif;
	/* 1em = 16pts */
	margin-top: 25px;
	margin-left: 30px;
	padding: 20px;
	margin-bottom: 15px;
}

h1
{
	text-indent: 0mm;
	text-align: left;
	font-family: Verdana;
	font-size: 2em;
	font-weight: bold;
	color: navy;
	vertical-align: 20px;
	line-height: 120%;
}

img
{
	margin-top: 25px;
	margin-left: 0px;
	margin-bottom: 20px;
}

H2
{
	color: #060;
	font-family: Verdana;
	font-size: 1.6em;
	font-weight: 800;
	text-indent: 2pt;
}

body
{
	color: #030;
	font-family: Verdana;
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
}

